apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-06-30T10:53:11Z
    description: A Helm chart for Akri
    digest: f83640d4ff08d5fe06a82c40b306e5cc5029bbfddd09e13a723e1e6e7dcd8e70
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.4 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.1+up1.3.0
    created: 2025-06-30T10:53:13Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: c2e5e7691b8d1048edf31debc3e80a1fe07fc4b606ce384638c012b6cde459f1
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/akri-dashboard-extension-999.0.1+up1.3.0.tgz
    version: 999.0.1+up1.3.0
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-06-30T10:53:53Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 6b951afed7fe1e50fc111bedc3bdc03a9bd6fa9d3c0b8b911a4bb71d4cf95dc9
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-06-30T10:52:59Z
    description: A Helm chart for Kubernetes
    digest: 581d8df567a7650b72d6af560bb682117212011e01e60009016b7467361a7226
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.4.0
    created: 2025-06-30T10:53:02Z
    description: A Helm chart for KubeVirt
    digest: 0569e641e19c2716fff02c1be55dce20a20021ac298ab68aa22f66f9453ff890
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/kubevirt-999.0.0+up0.5.0.tgz
    version: 999.0.0+up0.5.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.4 < 4.0.0'
    apiVersion: v2
    appVersion: 303.0.1+up1.3.1
    created: 2025-06-30T10:54:05Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 0df54f1a114de9de90b90210d3abe5e84a3b0ec0bc394a6354499b4a3ceae8e8
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/kubevirt-dashboard-extension-999.0.1+up1.3.1.tgz
    version: 999.0.1+up1.3.1
  metal3:
  - apiVersion: v2
    appVersion: 0.11.0
    created: 2025-06-30T10:53:53Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 36d4bc3040344f6c8b504f28500b92be1b4682f975dd909573f2c6a2f3dc499d
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/metal3-999.0.2+up0.11.0.tgz
    version: 999.0.2+up0.11.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-06-30T10:54:01Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 19bc0e3e2267a762773b7d81220dcb99026346e6bd765a9563f7b2bb0d451a6b
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.17.0
    created: 2025-06-30T10:53:51Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 314d6ab23e3e71d89869d85614aaaddebe2aade4177ffba1dbcce350382e9c10
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/rancher-turtles-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.17.0
    created: 2025-06-30T10:52:39Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 6cddc04da125047dc079592e319ee379085e5b0d4f00b14e6651ccc4990b4277
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/rancher-turtles-airgap-resources-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-06-30T10:53:43Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 9f8b46eb9e713b45f8ca8403081ec175fd0a7676bc26f3038978fdbc767a4b3a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-06-30T10:52:58Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: fd15b7babba8408dc218e315455aaa9081f5bf4fd58ad33d40f4a952f960f01f
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-06-30T10:54:39Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 264b2399ab731bc51dd8fb424422ee2a770d89f693fe3e50a38bba3e41699846
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Devel/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2025-06-30T10:56:00Z
